body {
	margin: 0px;
}

#noCookies, #cookieAlertUK {
	z-index: 2000;
}

#page, #page-no-sidebar {
	width: 320px;
	margin: 0 auto;
	font: normal 1em/1.5em Verdana;
	background: #ffffff;
	padding: 0px !important;
}

#page-no-navigation {
	width: 290px !important;
}

#page-content #rss {
	display: none;
}

#page-content hr {
	background: #dddddd;
}

#mobile-header {
	display: block;
}

#cse-search-box {
	margin: 0 0 0 15px;
}

#google-cse-input {
	width: 280px !important;
}
#page-content p img {
	max-width: 290px;
}

#page-sidebar {
	float: left;
	width: 290px;
	padding: 15px 15px 5px 15px;
	margin: 0px;
	font-size: 1em;
	border-top: 1px solid #bbbbbb;
	background-color: #dddddd;
	background: -moz-linear-gradient(top, #bbbbbb 0%, #dddddd 5%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(5%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#dddddd 5%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#dddddd 5%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#dddddd 5%); /* IE10+ */
	background: linear-gradient(to bottom, #bbbbbb 0%,#dddddd 5%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

}

#page-sidebar div.sidebar-paragraph {
	width: 290px;
	line-height: 1.4em;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	overflow: hidden;
	padding: 0px 0px 6px 0px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
}

#page-sidebar div.sidebar-basket .sidebar-basket-icon {
	background: url('/portal/pics/layout/workshop_icon_cart_white.png') no-repeat scroll left top rgba(0, 0, 0, 0);
}

#page-sidebar div.sidebar-paragraph h2,
#page-sidebar div.sidebar-paragraph h3 {
	font-size: 0.8em;
	font-weight: bold;
	margin: 5px 12px 0;
	padding: 0 0 3px;
	border-bottom: 1px dotted #DDDDDD;
}

#page-sidebar div.sidebar-paragraph h2 {
	background: none;
	color: #4c4c4c;
}

#page-sidebar p.paragraph-link {
	font-size: 0.8em;
	padding: 7px 12px 7px 12px;
}

#page-sidebar p {
	font-size: 0.75em;
	line-height: 1.3em;
	padding: 4px 12px 4px 12px;
	background: none;
} 

#page-sidebar ul {
	padding: 7px 12px 7px 12px;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 5px 7px;
	border-radius: 0px 0px 7px 7px;
}

#page-sidebar ul li {
	font-size: 0.7em;
	padding: 0px 1px 0px 0px;
	margin: 0px !important;
	background: none;
}

#page-sidebar ul li a {
	color: #646464;
}

#page-teaser, #page-header-logo-subtitle {
	display: none;
}

#page-header-selectors #selector-login-link {
	position: absolute;
	left: 20px;
	top: 150px;
	display: none;
}

#page-header-selectors #selector-login-status {
	display: none;
}

#page-header-selectors #selector-language {
	margin: 5px 0 0 160px;
	line-height: 1.4em;
}

#page-header-selectors #selector-language .selector ul li {
	background: none;
}

#page-header-selectors #selector-language .selector {
	width: 155px;
}

#page-header-selectors #selector-language .selector div.s4, #page-header-selectors #selector-language .selector div.s4-hover {
	padding: 4px 0px 4px 20px;
}

#page-header-selectors #selector-language .selector ul li a:hover, #page-header-selectors #selector-language .selector ul li.selected span {
	padding: 0px 0px 0px 23px;
}

#page-header-selectors #selector-language .selector ul li a:hover,
#page-header-selectors #selector-language .selector ul li.selected span {
	background: url('/portal/pics/layout/bullet_arrow_right_red.gif') 15px 5px no-repeat;
}

#page-header-selectors #selector-language .selector {
	background: url('/portal/pics/layout/selector_arrow_white_right.gif') no-repeat 5px 5px transparent;
}

#page-header-selectors #selector-language .selector ul {
	background: rgba(255, 255, 255, 0.9);
	font: normal 1.0em Verdana;
}

#page-header-selectors #selector-language .selector ul li a {
	color: #646464;
	padding: 0px 0px 0px 23px;
}

#page-header-selectors {
	position: absolute;
	margin: 0px 0px 0px 200px;
}

#page-header-selectors DIV.languageSelectorWrapper {
	margin: 29px 0px 0px 8px !important;
}

DIV.globalKontakt {
	position: absolute;
	margin: 29px 0px 0px -60px !important;
	background-image: none !important;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-cn SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/cn.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-de SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-en SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-eo SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/hi.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-eq SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/gb.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-er SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/us.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-es SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/es.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-fr SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/fr.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-it SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/it.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-jp SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/jp.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-ko SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/ko.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-pt SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/pt.jpg') 0px 8px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector-sv SPAN.lngDisplay { 	background: url('/portal/pics/layout/facelift2014/languages/sv.jpg') 0px 8px no-repeat; }

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.arrow_down {
	background: url('/portal/pics/layout/bullet_arrow_down_4c_big.gif') no-repeat scroll 8px 10px transparent;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers {
	background-color: #ffffff;
	margin: 20px 0 0 -7px !important;
	padding: 1px 7px 4px 7px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector DIV.lngOthers SPAN {
	line-height: 11px !important;
	padding: 4px 0px 3px 0px;
}

DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-cn { background: url('/portal/pics/layout/facelift2014/languages/cn.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-de { background: url('/portal/pics/layout/facelift2014/languages/de.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-en { background: url('/portal/pics/layout/facelift2014/languages/en.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-eo { background: url('/portal/pics/layout/facelift2014/languages/hi.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-eq { background: url('/portal/pics/layout/facelift2014/languages/gb.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-er { background: url('/portal/pics/layout/facelift2014/languages/us.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-es { background: url('/portal/pics/layout/facelift2014/languages/es.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-fr { background: url('/portal/pics/layout/facelift2014/languages/fr.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-it { background: url('/portal/pics/layout/facelift2014/languages/it.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-jp { background: url('/portal/pics/layout/facelift2014/languages/jp.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-ko { background: url('/portal/pics/layout/facelift2014/languages/ko.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-pt { background: url('/portal/pics/layout/facelift2014/languages/pt.jpg') 0px 5px no-repeat; }
DIV#page-header-selectors DIV.languageSelectorWrapper DIV.lngSelector SPAN.lngSelect-sv { background: url('/portal/pics/layout/facelift2014/languages/sv.jpg') 0px 5px no-repeat; }

#page-header-navigation {
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #cecece;
	background-color: #e7e7e7;
	overflow: hidden;
	margin-bottom: 0px !important;
}

/* Suchfunktion */
#page-header-search {
	float: none;
	margin: 0px 0px 0px 0px;
	width: 320px;
	border-bottom: 1px solid #cecece;
	padding-bottom: 10px;
}

#page-header-search input.form-194px {
	height: auto;
	font: normal 1.2em Verdana;
	width: 280px !important;
	margin-left: 15px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 7px 0px 7px 10px;
}

#page-header-search .submit {
	position: absolute;
	margin-top: 7px;
	margin-left: -22px;
	display: none;
}

#page-header-logo {
	width: 200px;
	margin: 15px 0px 20px 15px;
}

#page-header-logo A IMG {
	width: auto !important;
}

#page-header {
	border-bottom: none;
	width: 320px !important;
	background: none !important;
	height: auto !important;
}

#page-header-navigation ul {
	height: auto;
}

#page-header-navigation ul li {
	margin: 4px 0px 4px 15px;
	float: none;
	width: 290px;
	padding: 0px !important;
	background-image: none !important;
}

#page-header-navigation ul li:last-child {
	float: none !important;
	margin: 4px 0px 4px 15px;
	padding: 0px !important;
}


#page-header-navigation ul li a {
	color: #4c4c4c;
	width: 275px !important;
	border-radius: 4px !important;
}

#page-header a {
	color: #ffffff;
}


#page-footer {
	background: none #dddddd !important;
	font: normal 0.6em Verdana;
	width: 320px !important;
	padding: 3px 0px 20px 0px;
	margin: 0px !important;
}

#page-footer-service {
	display: block;
	float: none;
	width: 320px;
	padding: 0px;
	text-align: center;
	margin: 2px 0px 0px 0px;
}

#page-footer-copyright {
	float: none;
	width: 320px;
	padding: 0px;
	text-align: center;
}

#page-footer-copyright #copyright {
	display: block;
}

#page-sections {
	width: 320px;
}

#page-sections li.section {
	width: 320px !important;
}

#page-sections li.section div.show {
	display: block !important;
}

#page-footer-addthis {
	float: none;
	clear: both;
	width: 320px;
	margin: 2px 0px 2px 0px;
}

#widgets-control {
	display: none;
}

#widgets-list .widget {
	margin: 0px;
	width: 320px;
	height: auto;
	background-color: #ffffff;
}

#widgets-list .widget .widget-image {
	display: none;
}

#widgets-list .widget .widget-content {
	border: none;
	padding: 0px 15px 0px 15px;
}

#widgets-list .widget .widget-content ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

#page-sections li.section .paragraph {
	width: 320px !important;
	background-color: #dddddd;
	padding: 0px !important;
	margin-left: 0px !important;
}

#widgets-list .widget .widget-content ul li {
	font: normal 1em Verdana;
	line-height: 1.5em;
	list-style-type: none;
	padding: 0 0 6px;
}

#widgets-list .widget h4 span {
	padding: 2px 0 2px 25px;
	background: none;
}

#widgets-list p.paragraph-link {
	padding: 4px 0 0 25px;
	background: url('http://vector.com/portal/pics/layout/homepage_section_link.gif') no-repeat scroll 10px 6px transparent;
}

#page-sections li.section .paragraph .width-5 {
	min-height: 10px;
	margin: 0px !important;
	width: 320px;
}

#page-sections li.section .paragraph .teaser {
	padding: 10px 0px 10px 25px;
}

#page-sections li.section .paragraph .teaser p {
	padding: 0px 25px 10px 25px;
	font: normal 1em Verdana;
	line-height: 1.5em;
}

#page-sections li.section .paragraph .width-4 {
	min-height: 110px !important;
	width: 320px;
}

#page-sections li.section .paragraph .teaser {
	width: 320px;
	margin: 0px !important;
}

#page-sections li.section .headline.show {
	background-color: #ffffff;
}

#page-sections li.section .paragraph .teaser-link {
	padding: 0px 0px 7px 42px;
	background: url('http://vector.com/portal/pics/layout/homepage_section_link.gif') no-repeat scroll 25px 3px transparent;
}

#page-sections li.section .margin41, #page-sections li.section .margin42, #page-sections li.section .margin43, #page-sections li.section .margin44 {
	margin-left: 0px !important
}

#page-sections li.width4 {
	width: 320px;
	border-bottom: 1px dotted #bbbbbb;
}

#page-sections li.section .paragraph .teaser a {
	color: #646464;
}

/* Servicepack anzeigen */
#widget_834564 {
	/* display: none; */
}

.hasFontSmoothing-true #widgets-list .widget h4 {
	background: none;
	color: #646464;
	font: normal 1.4em Verdana;
	cursor: default;
	border: none;
}

#page-sections li.section .paragraph .teaser h3 {
	margin: 0px;
	font: normal 1.4em Verdana;
	padding: 0px 0px 3px 25px;
}

DIV.sections_new {
	background: none #ffffff !important;
	height: auto !important;
}

DIV#page DIV.contentWrapper,
DIV#page-no-sidebar DIV.contentWrapper {
	background: none !important;
}

DIV.sections_new DIV.contentWrapperSections {
	background: none #ffffff !important;
	height: auto;
	margin: 0px;
}

DIV#section_01 DIV.singleSectionLeft {
	width: 280px !important;
}

DIV#section_01 DIV.singleSectionLeft br { 
	display: none;
}

DIV#section_01 DIV.singleSectionLeft A {
	display: none;
}

DIV#section_01 DIV.singleSectionLeft DIV.textBlock {
	height: auto !important;
}

DIV#section_01 DIV.singleSectionLeft DIV.textBlock br  {
	content: ' '
}
DIV#section_01 DIV.singleSectionLeft DIV.textBlock br:after {
	content: ' '
}

DIV.singleSection DIV.singleSectionLeft {
	height: auto !important;
}

DIV.sections_new DIV.controlBar {
	display: none;
}

DIV.sections_new DIV.controlBar DIV.reiterNavPoint {
	display: none;
}

.hasFontSmoothing-true #page-sections li.section .headline {
	font: bold 1.3em Verdana;
	border-right: none;
	text-align: left;
	padding: 0px 0px 0px 10px;
	color: #646464;
	margin: 10px 0px 10px 15px;
	width: 280px;
}

.hasFontSmoothing-true .ebene-1, .hasFontSmoothing-true .ebene-1-aktiv {
	display: block;
	width: 280px;
	font: bold 1.4em Verdana;
	border-color: #8378f5;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Verdana;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cecece), to(#b9b9b9));
	background: -moz-linear-gradient(#cecece, #b9b9b9);
	background: linear-gradient(#cecece, #b9b9b9);
	padding: 9px 0px 6px 10px;
	color: #646464 !important;
}

.mobile-header {
	margin: 0px 0px 10px 0px;
}

.flash-container {
	width: 320px !important;
	height: 120px !important;
	/*display: none;*/
}

.flash img {
	width: 320px;
}

div.branchenWrapper {
	width: 290px !important;
}
/* Subseiten */

/* 25 Jahre Flyout */

#microsite {
	position: fixed;
	bottom: 0%;
	right: -180px;
	background-color: #b70032;
	height: 130px;
	width: 200px;
	z-index:100;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	border-left: 1px solid white;
	background-repeat: no-repeat;
	cursor: pointer;
	}
.microlink {
	margin-left: 25px;
	color: white;
	font-weight: normal;
}
.microlink:hover {
	margin-left: 25px;
	color: white !important;
	font-weight: bold;
}

.microlink:visited {
	margin-left: 25px;
	color: white !important;
	font-weight: normal;
}

/* Karriere-Bereich */

div.karriere-start {
	width: 290px;
	margin: 0px;
}

div.karriere-start-box {
	width: 290px;
	text-align: center;
	margin: 0px 0px 15px 0px;
	float: none;
}

/* Karriere Contact Persons */

DIV.careerWrapper DIV.careerRow DIV.careerBoxFifty {
	width: 90%;
}

DIV.careerWrapper DIV.careerRow DIV.careerBoxFifty DIV.links IMG {
	width: 229px;
} 

/* Karriere Contact Persons Teaser */
DIV.ahr-contact-container {
	margin: 0px;
	height: 162px;
}

DIV.ahr-contact-container DIV.pic_box {
	height: 50px;
	width: 50px;
}

DIV.ahr-contact-container DIV.pic_box DIV.pic_container {
	height: 50px;
	width: 50px;
}

DIV.ahr-contact-container DIV.pic_box DIV.pic_container IMG {
	height: 50px;
	width: 50px;
}

DIV.ahr-contact-container DIV.ahr-contact-text {
	font: 8pt Verdana,Arial,sans-serif;
	top: 125px;
	left: 115px;
}

DIV.ahr-contact-container IMG.contact_symbol {
	display: none;
}

DIV.ahr-contact-container DIV.mc_pic01 {
	top: 3px;
	left: 3px;
}

DIV.ahr-contact-container DIV.mc_pic02 {
	top: 3px;
	left: 56px;
}

DIV.ahr-contact-container DIV.mc_pic03 {
	top: 3px;
	left: 109px;
}

DIV.ahr-contact-container DIV.mc_pic04 {
	top: 3px;
	left: 162px;
}

DIV.ahr-contact-container DIV.mc_pic05 {
	top: 3px;
	left: 215px;
}

DIV.ahr-contact-container DIV.mc_pic06 {
	top: 56px;
	left: 3px;
}

DIV.ahr-contact-container DIV.mc_pic07 {
	top: 56px;
	left: 56px;
}

DIV.ahr-contact-container DIV.mc_pic08 {
	top: 56px;
	left: 109px;
}

DIV.ahr-contact-container DIV.mc_pic09 {
	top: 56px;
	left: 162px;
}

DIV.ahr-contact-container DIV.mc_pic10 {
	top: 56px;
	left: 215px;
}

DIV.ahr-contact-container DIV.mc_pic11 {
	top: 109px;
	left: 3px;
}

DIV.ahr-contact-container DIV.mc_pic12 {
	top: 109px;
	left: 215px;
}

DIV.ahr-contact-container DIV.mc_pic13 {
	top: 109px;
	left: 56px;
}

/* Solutions-Portalseite */

div.rasterSolutionsWrapper {
	width: 290px !important;
}

/*div.solutionsInhalte,*/
div#rasterSolutionsReiter {
	display: none !important;
}

div.solutionsInhalteMobile {
	display: block !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	margin: 0px 0px 10px 0px !important;
	border: 1px solid #bebebe !important;
}

div.solutionsInhalteMobile IMG,
div.solutionsImageBox {
	display: none !important;
}

div.solutionsInhalteMobile div.content {
	padding: 5px 7px 10px 7px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
}

DIV#page-content DIV.rasterSolutionsWrapper DIV#rasterSolutionsInhalte,
DIV#localized-tabs DIV.rasterSolutionsInhalte {
	padding: 0px !important;
	border: none !important;
}

div.solutionsInhalteMobileHeadline {
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 8px 6px 8px 7px !important;
	font-size: 1em !important;
	font-weight: bold !important;
	background-color: #f3f3f3 !important;
	background-position: 245px 15px !important;
}

DIV#page-content DIV.link-list-solutions {
	width: 290px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background-color: #ffffff !important;
	margin: 0px !important;
}

DIV#page-content DIV.link-list-solutions DIV.link-icon {
	width: 60px !important;
}

DIV#page-content DIV.link-list-solutions DIV.link-icon IMG.icon {
	width: 26px !important;
	height: 26px !important;
	margin: 0px 0px 10px 0px !important;
}

DIV#page-content DIV.link-list-solutions DIV.link-icon SPAN.text {
	display: block !important;
	background: none !important;
	color: #4c4c4c !important;
	margin: -38px 0px 0px 35px !important;
	text-align: left !important;
	
}

DIV.tableLook DIV.tableLookRow {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	border: 1px solid #E8E8E8;
	background-color: #F6F6F6;
	padding: 8px;
	margin: 0px 0px 15px 0px;
}

DIV.tableLook DIV.tableLookRow,
DIV.tableLook DIV.tableLookRow DIV.tableLookCell {
	font-size: 0.9em;
	clear: both;
	line-height: 1.4em;
}

DIV.tableLook DIV.tableLookRow DIV.tableLookCell40,
DIV.tableLook DIV.tableLookRow DIV.tableLookCell30,
DIV.tableLook DIV.tableLookRow DIV.tableLookCell75,
DIV.tableLook DIV.tableLookRow DIV.tableLookCell25 {
	width: 100%;
}

/* Download-Center */

DIV.downloadcenter_search {
	width: 305px !important;
}

TABLE.downloadcenter_form_selection {
	width: 305px !important;
}

TABLE.downloadcenter_form_selection TD {
	width: 270px !important;
	display: inline;
}

TABLE.downloadcenter_form_selection TD SELECT {
	width: 290px !important;
}

TABLE.downloadcenter_form_submit {
	width: 305px !important;
}

TABLE.downloadcenter_form_submit TD.submit_button, 
TABLE.downloadcenter_form_submit TD.submit_text {
	display: inline-block;
	width: 290px !important;
}

TABLE.downloadcenter_form_submit TD.submit_text {
	font-size: 0.95em;
	color: #909090;
	line-height: 1.3em;
}

BUTTON#downloadcenter_button_submit {
	width: 290px !important;
	margin-bottom: 10px !important;
}
/* TechDay Anmeldung */

DIV.techDaysMainWrapper DIV.techDaysMainLeft {
	width: 290px;
	font-size: 1em;
}

DIV.techDaysMainWrapper DIV.techDaysMainRight {
	display: none;
}

DIV.techDaysHead {
	display: none;
}

DIV.techDaysOverview {
	width: 290px;
	font-size: 0.9em;
	display: block;
	clear: both;
	border: none;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
}

DIV.techDaysOverview DIV.techDayRow {
	clear: both;
	padding: 8px 0px 8px 0px;
	margin: 10px 0px 10px 0px;
	overflow: hidden;
	display: block;
	border: 1px solid #dddddd;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	line-height: 19px;
	width: 270px;
}

DIV.techDaysOverview DIV.techDayRow DIV.techDayLoc SPAN,
DIV.techDaysOverview DIV.techDayRow DIV.techDayDate,
DIV.techDaysOverview DIV.techDayRow DIV.techDaySignup,
DIV.techDaysOverview DIV.techDayRow DIV.techDayAgenda,
DIV.techDaysOverview DIV.techDayRow DIV.techDayAgendaPdf {
	padding: 0px 0px 0px 10px;
}

DIV.techDaysOverview DIV.techDayRow DIV.techDayAgenda,
DIV.techDaysOverview DIV.techDayRow DIV.techDayAgendaPdf {
	display: block;
	clear: both;
	width: 100%;
}

DIV.techDaysOverview DIV.techDayRow DIV.techDayAgendaPdf {
	background: url('/portal/pics/layout/pdficon_small.png') no-repeat 10px 0px;
}


/* Solutionfinder Anpassung */

.configurator {
	margin-left: 0px !important;
	width: 100% !important;
	line-height: 2.0em;
}

.pc_heading {
	height: 30px !important;
}

.pc_reset {
	background-color: #4c4c4c;
	background-image: url('/portal/elemente/product_finder/images/icons/homepage_section_link.png');
	background-repeat: no-repeat;
	background-position: 5px 11px !important;
}

.pc_showall div.open {
	background-color: #4C4C4C;
	background-image: url('/portal/elemente/product_finder/images/icons/minus.gif');
	background-repeat: no-repeat;
	background-position: 5px 11px !important;
}

.pc_showall div.close {
	background-color: #4C4C4C;
	background-image: url('/portal/elemente/product_finder/images/icons/plus.gif');
	background-repeat: no-repeat;
	background-position: 5px 11px !important;
}

.pc_property_heading {
	width: auto !important;
	min-height: 25px !important;
	
	background-color: #bebebe;
	background-image: url('/portal/elemente/product_finder/images/icons/plus.gif');
	background-repeat: no-repeat;
	background-position: 3px 6px !important;
}

.pc_property_body {
	display: none;
}

#pc_result {
	width: auto !important;
	margin-left: 0px !important;
}

#pc_result h4 {
	margin-top: 10px !important;
}

.pc_single_result {
	float: none !important;
	clear: both !important;
	width: auto !important;
}

.pc_result_main {
	float: none !important;
	clear: both !important;
}

.pc_result_links {
	float: none !important;
	clear: both !important;
	width: auto !important;
}

.pc_link {
	width: 100% !important;
}

/* CSS-Styles für Veco14 */

DIV.contentTeaserVeco {
	margin: 0px 0px 10px 0px !important;
}

DIV.veco14_mainBoxes_wrapper {
	display: block;
	margin: 17px 0px 0px 0px;
	overflow: hidden;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBox {
	width: 285px;
	float: left;
	margin: 0px 15px 15px 0px;
	background: -moz-linear-gradient( top, #f5f5f5 0%, #f5f5f5 60%, #DDDDDD);
	background: -webkit-gradient( linear, left top, left bottom, from(#f5f5f5), color-stop(0.60, #f5f5f5), to(#DDDDDD));
	border-radius: 6px;
	border: 1px solid #DDDDDD;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBox DIV.actualLayer {
	margin: -8px 0px 0px 171px;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBoxInactive {
	width: 285px;
	float: left;
	margin: 0px 15px 15px 0px;
	background: -moz-linear-gradient( top, #f5f5f5 0%, #f5f5f5 60%, #eeeeee);
	background: -webkit-gradient( linear, left top, left bottom, from(#f5f5f5), color-stop(0.60, #f5f5f5), to(#eeeeee)); 
	border-radius: 6px;
	border: 1px solid #DDDDDD;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_lastBox {
	margin: 0px 0px 4px 0px;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBox P.infoText {
	margin: 5px 0px 0px 10px !important;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBox IMG.mobileImg,
DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBoxInactive IMG.mobileImg {
	display: block !important;
}

DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBox IMG.desktopImg,
DIV.veco14_mainBoxes_wrapper DIV.veco14_mainBoxInactive IMG.desktopImg {
	display: none !important;
}

DIV.agendaWrapper {
	overflow: hidden;
}

DIV.boxAgenda {
	float: left;
	width: 275px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	margin-bottom: 15px !important;
}


DIV.boxAgendaMargin {
	margin-right: 15px;
}

DIV.boxAgenda h3 {
	padding: 7px 0px 7px 11px !important;
	display: block !important;
	background-color: #eeeeee;
	border-radius: 6px 6px 0px 0px;
	border-bottom: 1px solid #cccccc;
}

DIV.boxAgenda p {
	padding: 3px 11px 2px 11px;
}

DIV.boxAgenda UL{
	margin-left: 15px !important;
}

/* Anmeldeformular */

#formanmeldungveco_12138_1,
#formanmeldungveco_12138_2,
#formanmeldungveco_12138_3,
#formanmeldungveco_12140-ja,
#formanmeldungveco_12140-nein {
	float: left;
	width: 20px !important;
	margin: 0px 6px 0px 0px !important;
}

SPAN.formulargenerator-checkbox {
	display: block;
	clear: both;
	margin: 0px 0px 5px 0px;
}

SPAN.formulargenerator-radio {
	display: block;
	clear: both;
	margin: 0px 0px 5px 0px;
}

DIV.formanmeldungveco_12096 INPUT,
DIV.formanmeldungveco_12097 INPUT,
DIV.formanmeldungveco_12098 INPUT,
DIV.formanmeldungveco_12099 INPUT,
DIV.formanmeldungveco_12100 INPUT,
DIV.formanmeldungveco_12102 INPUT,
DIV.formanmeldungveco_12103 INPUT,
DIV.formanmeldungveco_12104 INPUT,
DIV.formanmeldungveco_12105 INPUT,
DIV.formanmeldungveco_12106 .form-497px,
DIV.formanmeldungveco_12107 SELECT {
	width: 270px !important;
}

DIV.techDaySideBar {
	position: relative !important;
	margin: 0px !important;
}

DIV.techDaySideBar DIV.techDaySideBarBox {
	width: 270px !important;
}

/* Landing page Raster Elemente */

#page-content .paragraph-2-cols-5050,
#page-no-navigation .paragraph-2-cols-5050 {
	clear: both;
	display: block;
	width: auto !important;
	margin: 0 2% 0 0;
	overflow: hidden;
	float: none !important;
}

#page-no-navigation .paragraph-2-cols {
	width: auto !important;
}

.lpbox-2, .lpbox-1, .lpbox-3, .lpbox-05  {
	height: auto !important;
	max-width: 340px;
}

.lpbox .content ul {
	clear: both !important;
	max-width: 250px;
	width: auto !important;
	float: none !important;
}

.lpbox .content img {
	max-width: 280px;
	margin-left: 2px;
}

.lpinboxhead {
	font-size: 1.3em;
}

.lpsubhead {
	width: auto !important;
}

.lpbox .whiteboxNormal {
	display: none;
}

.lpbox .whiteboxMobile {
	display: block;
	font-size: 0.75em;
}

/* 360° image view in highslides*/
.container360 {
	width: 290px !important;
	height: 400px !important;
}

.content360 {
	width: 300px !important;
	height: 419px !important;
}

.hotspot360 {
	width: 250px !important;
	left: 10px !important;
	top: 10px !important;
}

.hotspot360 div {
	width: 240px !important;
}

.hotspotText {
	display: none;
}
